$(document).ready(function()
{
	var barcode1=getEle("barcode1");
	if(!isEmpty(barcode1))
	{
		if(!barcode1.disabled)
		{
		barcode1.focus();
		}
	}
	$(document).bind("contextmenu",function(){return false;});
});